DB_CONNECTION=postgres
DB_HOST=localhost
DB_PORT=5432
DB_DATABASE=your_database
DB_USERNAME=username_postgres
DB_PASSWORD=your_password

JWT_ALGORITHM=HS256
JWT_EXPIRE_MINUTES=30
JWT_SECRET_KEY=e97965045c7df14cb4d5760371e7325104a8f33ad5d00c0a506d6fb09d0047db